
\begin{tabular}{lllll}
\toprule
\multicolumn{1}{c}{ } & \multicolumn{4}{c}{Experiment} \\
\cmidrule(l{3pt}r{3pt}){2-5}
Super population & A & D & B & E\\
\midrule
AFR & 0.8917 (0.8614-0.9895) & 0.9488 (0.9558-1) & 0.9208 (0.9079-0.9986) & 0.8302 (0.7635-0.9784)\\
EUR & 0.9159 (0.907-0.998) & 0.9596 (0.993-1) & 0.9429 (0.9514-0.9999) & 0.9074 (0.907-0.9987)\\
\bottomrule
\end{tabular}